.section-made-to-last .stat-water-reuse .stat-value {
	background-image: url(/mideast/environment/ag/images/overview/made-to-last/water_callout__ds8n4dxqwg4m_large.jpg);
}

@media (min-resolution: 1.5dppx), (min-resolution: 144dpi) {
	.section-made-to-last .stat-water-reuse .stat-value {
		background-image: url(/mideast/environment/ag/images/overview/made-to-last/water_callout__ds8n4dxqwg4m_large_2x.jpg);
	}
}

@media (max-width: 734px) {
	.section-made-to-last .stat-water-reuse .stat-value {
		background-repeat: no-repeat;
		background-image: url(/mideast/environment/ag/images/overview/made-to-last/water_callout__ds8n4dxqwg4m_small.jpg);
	}
}

@media (max-width: 734px) and (min-resolution: 1.5dppx), (max-width: 734px) and (min-resolution: 144dpi) {
	.section-made-to-last .stat-water-reuse .stat-value {
		background-image: url(/mideast/environment/ag/images/overview/made-to-last/water_callout__ds8n4dxqwg4m_small_2x.jpg);
	}
}
